/* 
  !!!!!!!!!!!! DANGER !!!!!!!!!!!

  The CSS in this file is revenue-sensitive.  Left
  Rail ads use it to determine how much space is
  available.
*/.JXAra{display:grid;grid-template-columns:1fr;-webkit-column-gap:var(--spacing-04);column-gap:var(--spacing-04);row-gap:var(--spacing-04)}.eAbRL{display:block}.eZxdR{display:none;-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}@media (min-width:1024px){.JXAra{row-gap:var(--spacing-05);grid-template-columns:repeat(12,1fr)}.eAbRL{grid-column:4/span 9}.eZxdR{grid-column:1/span 3;display:grid;grid-template-columns:1fr;row-gap:var(--spacing-08);grid-template-rows:-webkit-min-content 1fr;grid-template-rows:min-content 1fr;height:100%}.dhCcC{display:block;min-height:600px}.dgZng .eAbRL{grid-column:1/span 12}.dgZng .eZxdR{display:none}}